.lp-iframe {
    margin-bottom: 40px;

    iframe {
        border: 0;
        min-height: 232px;
    }
    @media(min-width: $md) {
       iframe {
        min-height: 165px;
       }
    }
    @media(min-width: $lg) {
        margin-bottom: 60px;
    }
}

.lp-bg {
    position: absolute;
    display: none;
    right: 0;
    top: 0;
    opacity: 0.7;
    @media(min-width: $lg) {
        display: block;
    }
}


.lp-desc {
    margin-bottom: 40px;
    h1 {
        @include h3();
        margin: 0 0 8px;
    }
    p {
        opacity: 0.6;
        margin: 0 0 0.5em;
        @include text-14-16();
    }

    @media(min-width: $lg) {
        margin-bottom: 60px;
        h1 {
            margin: 0 0 16px;
        }
    }
}


.lp-filter {
    background: $gray;
    border-radius: 20px;
    padding: 20px 16px 12px;
    margin-bottom: 30px;

    .row {
        margin-right: -12px;
        margin-left: -12px;

        [class*="col-"] {
            padding-right: 12px;
            padding-left: 12px;
        }
    }

    @media(min-width: $md) {
        padding: 24px 24px 16px;
        margin-bottom: 40px;
        .checkbox {
            font-size: 16px;
        }
    }
}

.lp-countdown {
    max-width: 400px;
    margin: 20px auto 0;
    .countdown-text {
        background: $red;
        color: #fff;
        text-align: center;
        text-transform: uppercase;
        font-size: 24px;
        font-weight: bold;
        padding: 14px 14px 12px 14px;
        border: 2px solid $red;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }
    .countdown-wrap {
        border: 2px solid $red;
        border-top: 0; 
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
        background: $gray;
    }
    
    @media(min-width: $lg) {
        margin: 0;
    }
}

.countdown {
    display: flex;
    justify-content: space-between;
    padding: 16px 16px;
}
.countdown__item {
    height: 70px;
    width: 70px;
    border-radius: 10px;
    background-color: $black;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    .digits {
        display: block;
        font-weight: 700;
        font-size: 24px;
        line-height: 1em;
        margin-bottom: 2px;
    }
    .unit {
        display: block;
        font-weight: 300;
        font-size: 12px;
        line-height: 21px;
        opacity: 0.4;
    }
    @media(min-width: $md) {
        height: 80px;
        width: 80px; 
        padding-top: 4px;
        .digits {
            font-size: 30px;
        }
        .units {
            font-size: 14px;
            line-height: 21px;
        }
    }
}


.lp-list {
    margin-top: 30px;
}

.lp-list__footer {
    text-align: center;
    padding: 2em 0;

    .btn {
        margin: 0 auto;
        width: 100%;
        max-width: 240px;
    }

    .loading {
        display: block;
        width: 60px;
        height: 60px;
        margin: 0 auto;
    }
}

.checkout-info {
    margin-top: 18px;
    line-height: 1.3em;
    div {
        margin-bottom: 8px;
    }
}